;
; File:         Extended.ini
; Version:      1.0
; Date:         2012-04-01
; Folder:	Line
;

; PaceNotes INI Entries
[PACENOTE::KEEPLEFT]
id=30
Sounds=2
Snd0=keep_left1.ogg
Snd1=keep_left2.ogg
column=0

[PACENOTE::KEEPRIGHT]
id=29
Sounds=2
Snd0=keep_right1.ogg
Snd1=keep_right2.ogg
column=1

[PACENOTE::FROM_LEFT]
id=2100
Sounds=2
Snd0=from_left1.ogg
Snd1=from_left2.ogg
column=0

[PACENOTE::FROM_RIGHT]
id=2101
Sounds=2
Snd0=from_right1.ogg
Snd1=from_right2.ogg
column=1

[PACENOTE::LEFT_ENTRY]
id=2418
Sounds=2
Snd0=left_entry1.ogg
Snd1=left_entry2.ogg
column=0

[PACENOTE::RIGHT_ENTRY]
id=2419
Sounds=2
Snd0=right_entry1.ogg
Snd1=right_entry2.ogg
column=1

[PACENOTE::KEEPMIDDLE]
id=31
Sounds=2
Snd0=keep_middle1.ogg
Snd1=keep_middle2.ogg
column=0

[PACENOTE::TWISTY]
id=12
Sounds=2
Snd0=twisty1.ogg
Snd1=twisty2.ogg
link=INTO
column=1

[PACENOTE::TWISTY_FROMLEFT]
id=2093
Sounds=2
Snd0=twisty_from_left1.ogg
Snd1=twisty_from_left2.ogg
link=INTO
column=0

[PACENOTE::TWISTY_FROMRIGHT]
id=2094
Sounds=2
Snd0=twisty_from_right1.ogg
Snd1=twisty_from_right2.ogg
link=INTO
column=1

[PACENOTE::GOSTRAIGHT]
id=28
Sounds=2
Snd0=go_straight1.ogg
Snd1=go_straight2.ogg
link=INTO
column=0

[PACENOTE::STAY_OUT]
id=2229
Sounds=2
Snd0=stay_out1.ogg
Snd1=stay_out2.ogg
column=1

[PACENOTE::KEEP_IN]
id=220
Sounds=2
Snd0=keep_in1.ogg
Snd1=keep_in2.ogg
column=0

[PACENOTE::KEEP_OUT]
id=221
Sounds=2
Snd0=keep_out1.ogg
Snd1=keep_out2.ogg
column=1

[PACENOTE::EARLY]
id=234
Sounds=3
Snd0=early1.ogg
Snd1=early2.ogg
Snd2=early3.ogg
column=0

[PACENOTE::LATE]
id=235
Sounds=3
Snd0=late1.ogg
Snd1=late2.ogg
Snd2=late3.ogg
column=1

[PACENOTE::LINE_NOTE]
id=432
Sounds=2
Snd0=line1.ogg
Snd1=line2.ogg
column=0

[PACENOTE::LATEISH]
id=2550
Sounds=3
Snd0=lateish1.ogg
Snd1=lateish2.ogg
Snd2=lateish3.ogg
column=1

[PACENOTE::LINE_CHANGE]
id=9999
column=-1

[PACENOTE::LINE_CHANGE]
id=9999
column=-1

[PACENOTE::LINE_CHANGE]
id=9999
column=-1

[PACENOTE::CUT]
Sounds=3
Snd0=cut1.ogg
Snd1=cut2.ogg
Snd2=cut3.ogg
column=0

[PACENOTE::FULLCUT]
id=212
Sounds=2
Snd0=full_cut1.ogg
Snd1=full_cut2.ogg
column=1

[PACENOTE::LIGHT_CUT]
id=218
Sounds=2
Snd0=small_cut1.ogg
Snd1=small_cut2.ogg
column=0

[PACENOTE::CLIP]
id=223
Sounds=2
Snd0=clip1.ogg
Snd1=clip2.ogg
column=1

[PACENOTE::HUG]
id=2856
Sounds=2
Snd0=hug1.ogg
Snd1=hug2.ogg
column=0

[PACENOTE::HOOK]
id=272
Sounds=2
Snd0=hook1.ogg
Snd1=hook2.ogg
column=1

[PACENOTE::EARLY_CUT]
id=2333
Sounds=2
Snd0=early_cut1.ogg
Snd1=early_cut2.ogg
column=0

[PACENOTE::LATE_CUT]
id=2273
Sounds=2
Snd0=late_cut1.ogg
Snd1=late_cut2.ogg
column=1

[PACENOTE::CUT_THROUGH]
id=2159
Sounds=2
Snd0=cut_through1.ogg
Snd1=cut_through2.ogg
column=0

[PACENOTE::DONTCUT]
Sounds=3
Snd0=dont1.ogg
Snd1=dont2.ogg
Snd2=dont3.ogg
column=1

[PACENOTE::DONTCUTEARLY]
id=2016
Sounds=2
Snd0=dont_early1.ogg
Snd1=dont_early2.ogg
column=0

[PACENOTE::DONTCUTLATE]
id=2017
Sounds=2
Snd0=dont_late1.ogg
Snd1=dont_late2.ogg
column=1

[PACENOTE::DOUBLE_DONT]
id=2242
Sounds=2
Snd0=double_dont1.ogg
Snd1=double_dont2.ogg
column=0

[PACENOTE::TRIPLE_DONT]
id=2243
Sounds=2
Snd0=triple_dont1.ogg
Snd1=triple_dont2.ogg
column=1

[PACENOTE::LINE_CHANGE]
id=9999
column=-1

[PACENOTE::LINE_CHANGE]
id=9999
column=-1

[PACENOTE::LINE_CHANGE]
id=9999
column=-1
	
[PACENOTE::GRIP_IN]
id=2097
Sounds=2
Snd0=grip_in1.ogg
Snd1=grip_in2.ogg
column=0

[PACENOTE::GRIP_OUT]
id=2098
Sounds=2
Snd0=grip_out1.ogg
Snd1=grip_out2.ogg
column=1

[PACENOTE::GRIP_MIDDLE]
id=2096
Sounds=2
Snd0=grip_middle1.ogg
Snd1=grip_middle2.ogg
column=0

[PACENOTE::GO_ROUND]
id=2099
Sounds=2
Snd0=go_round1.ogg
Snd1=go_round2.ogg
column=1

[PACENOTE::GOWIDE]
id=267
Sounds=2
Snd0=go_wide1.ogg
Snd1=go_wide2.ogg
column=0

[PACENOTE::GONARROW]
id=266
Sounds=2
Snd0=go_narrow1.ogg
Snd1=go_narrow2.ogg
column=1

[PACENOTE::HANG]
id=2020
Sounds=2
Snd0=hang1.ogg
Snd1=hang2.ogg
column=0

[PACENOTE::ONTO_STRAIGHT]
id=2197
Sounds=2
Snd0=onto_straight1.ogg
Snd1=onto_straight2.ogg
column=1

[PACENOTE::LEFTISH]
id=2405
Sounds=2
Snd0=leftish1.ogg
Snd1=leftish2.ogg
column=0

[PACENOTE::RIGHTISH]
id=2406
Sounds=2
Snd0=rightish1.ogg
Snd1=rightish2.ogg
column=1

[PACENOTE::STAY_IN_RUT]
id=2294
Sounds=2
Snd0=stay_in_rut1.ogg
Snd1=stay_in_rut2.ogg
column=0

[PACENOTE::STAY_OUT_OF_RUT]
id=2295
Sounds=2
Snd0=stay_out_of_rut1.ogg
Snd1=stay_out_of_rut2.ogg
column=1

[PACENOTE::BETWEEN_BARRELS]
id=2312
Sounds=2
Snd0=between_barrels1.ogg
Snd1=between_barrels2.ogg
column=0

[PACENOTE::BETWEEN_BALES]
id=2313
Sounds=2
Snd0=between_bales1.ogg
Snd1=between_bales2.ogg
column=1

[PACENOTE::BETWEEN_TIRES]
id=2314
Sounds=2
Snd0=between_tires1.ogg
Snd1=between_tires2.ogg
column=0

[PACENOTE::COMPATIBILITY_FROM_LEFT]
id=225
Sounds=2
Snd0=from_left1.ogg
Snd1=from_left2.ogg
column=-1

[PACENOTE::COMPATIBILITY_FROM_RIGHT]
id=226
Sounds=2
Snd0=from_right1.ogg
Snd1=from_right2.ogg
column=-1

[PACENOTE::COMPATIBILITY_HOLD]
id=549
Sounds=2
Snd0=keep_in1.ogg
Snd1=keep_in2.ogg
column=-1

[PACENOTE::COMPATIBILITY_HAE]
id=2023
Sounds=2
Snd0=line1.ogg
Snd1=line2.ogg
column=-1

[PACENOTE::COMPATIBILITY_DEEPCUT]
id=211
Sounds=2
Snd0=full_cut1.ogg
Snd1=full_cut2.ogg
column=-1

[PACENOTE::COMPATIBILITY_KEEP_CENTRE]
id=213
Sounds=2
Snd0=keep_middle1.ogg
Snd1=keep_middle2.ogg
column=-1